
    <!-- Main Block Start -->
<div id="middleContent">
     <?php if($users !=null){?>

    <?php foreach($users as $us):?>

    <div class="block">

        <div class="title"><?php echo $us['user_username']?></div>
  

            <div class="content text">
            <?php if($us['u_personal_image'] !=null && $us['u_personal_image'] !="" && $us['u_personal_image'] != 0){?>

            <?php if(file_exists(PUBPATH."global/uploads/".$us['u_personal_image'])){?>

        <img src="<?= base_url() ?>global/uploads/<?php echo $us['u_personal_image']?>" width="130px" height="100px" alt="" class="img" />        
        <?php }} ?>
        <label>الإسم كاملاً :</label>
        <?= $us['user_full_name']; ?>&nbsp;<?= $us['user_full_name2']; ?>&nbsp;<?= $us['user_full_name3']; ?>&nbsp;<?= $us['user_full_name4']; ?>&nbsp;<?= $us['user_full_name5']; ?>&nbsp;<?= $us['user_full_name6']; ?>&nbsp; 
        <br />
        <label>اسم العائلة :</label>
        <?= $us['user_full_name7']; ?>
        <br />
        <?php
            $ph_yes=$us['u_mobile_guide'];           
            if($ph_yes==1){
                echo "رقم الهاتف : "; echo $us['u_mobile'];
                echo "<br>";
            }else{
                echo "رقم الهاتف : "; echo "عفوا غير متـــاح"; 
                echo"<br>";
            }
            $mail_yes=$us['u_family_guide'];
            if($mail_yes==1){
                echo "البريد الإلكتروني : "; echo $us['user_email']; echo "<br>";
            }else{
                echo "البريد الإلكتروني : "; echo "عفوا غير متـــاح"; 
                echo"<br>";
            }
        ?>
        <label>الجنس : </label>
        <?= $us['u_gender']; ?>
        <br />
        <?php
        $u_job=$us['u_job'];
        if($u_job){
            echo "المهنة : "; echo $us['u_job'];
            echo"<br>";
        }
        ?>
        
        <a href="<?=base_url()?>articles/user_articles/<?=$us['user_id']?>">الذهاب إلى صفحة مقالات العضو <?=$us['user_username']?></a>
       </div>

    </div>

    <?php endforeach;?>

    <?php }else{?>

           <p class="notice error">عفوا لا توجد مقالات مضافه حتى الان</p>

        <?php } ?>

    <!-- Main Block End -->

    

           <!--pager-->
    <div class="block">
 <div class="content rnd">
            <table class="dataGrid" cellspacing="0" cellpadding="0" border="0">
                 <tr >
                <td colspan="3" class="pager">
    <div class="resultsCount">النتائج من <?php echo ($row + 1)?> الى <?php echo $row +5?>&nbsp;&nbsp;من أصل&nbsp;&nbsp;<?php echo $total_rows;?> نتيجة</div>
    <div class="pages"><?php echo $links;?></div>
                </td>
                 </tr>
            </table>
     </div>
</div>
    <!--end pager -->

                                

</div>